> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloud.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Trade Finance Tiered Pricing Fees

> Get trade finance tiered pricing fees for a given entity at a specific time, default to current time.

### Supported Products

* Trade Finance


## OpenAPI

````yaml GET /v1/entities/{entity_id}/tf_tiered_fees
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/entities/{entity_id}/tf_tiered_fees:
    get:
      tags:
        - Financing
      summary: Get Trade Finance Tiered Pricing Fees
      description: >-
        Get trade finance tiered pricing fees for a given entity at a specific
        time, default to current time.
      operationId: PrimeRESTAPI_GetTFTieredPricingFees
      parameters:
        - name: entity_id
          in: path
          description: The unique ID of the entity
          required: true
          schema:
            type: string
        - name: effective_at
          in: query
          description: The fees on a specific effective date in RFC3339 format
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.GetTFTieredPricingFeesResponse
components:
  schemas:
    coinbase.public_rest_api.GetTFTieredPricingFeesResponse:
      type: object
      properties:
        fees:
          type: array
          items:
            $ref: '#/components/schemas/coinbase.public_rest_api.TieredPricingFee'
    coinbase.public_rest_api.TieredPricingFee:
      type: object
      properties:
        symbol:
          type: string
          description: Asset symbol
          example: BTC
        fee:
          type: string
          description: The fee in bps
          example: '4'

````